% Copyright (C) 2013 - Jerome Briot
% Copyright (C) 2013 - Michael Baudin
% Copyright (C) 2008-2011 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\newpage
$\textrm{ }$
\vfill
Copyright \copyright{} 2013 - Jerome Briot\\

Copyright \copyright{} 2013 - Michael Baudin\\

Copyright \copyright{} 2010 - Artem Glebov\\

Copyright \copyright{} 2008-2011 - Consortium Scilab - Digiteo - Michael Baudin\\

Ce fichier doit être utilisé selon les termes de la licence 
"Creative Commons Attribution - Partage dans les Mêmes Conditions 3.0 non transposé":
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0/deed.fr}
\end{center}

\newpage

